//- layout/page.pug
extends layouts/page.pug

block variables
  - var title = PAGES[0].title;

//- content
block content
  include pages/home/first-screen
  include pages/home/sections
  include pages/home/section-perspectives
  include pages/home/section-summer-camp
  include pages/home/section-dashboard
  include pages/home/order
  include pages/home/section-mobile-app
  include pages/home/news
  include pages/home/reviews

//-popups
block popups

//- scripts
block scripts
  include global/scripts-google-two-maps
